VLC Fehler :"enable to elevate, error 1814" [Gelöst/Geschlossen]

- - Letzte Antwort: Superkanone
Beiträge
107
Mitglied seit:
Donnerstag Mai 5, 2011
Status
Mitglied
Zuletzt online:
November 2, 2012
- 19. April 2012 um 18:04
Hallo,

Ich kann nicht VLC neu installieren, habe viel Versionen Probiert, geklappt hat es nur mit 7 Jahren alten Versionen oder früher, aber diese Versionen sind mir einfach zu alt und biete weniger Optionen als die neuen. Upgraden geht leider auch nicht ...
Egal wie die Installation starte, ich bekomme wiederholt diese Fehlermeldung :
enable to elevate, error 1814

Kann mir bitte einer eine Lösung vorschlagen ?

Danke euch für eure Hilfe
Mehr anzeigen 

2 Antworten

0
Danke
Hallo,

VLC Version ?
Betriebssystem ?
Hast du Administrator-rechte ?

MfG
Beiträge
107
Mitglied seit:
Donnerstag Mai 5, 2011
Status
Mitglied
Zuletzt online:
November 2, 2012
30
0
Danke
Hallo,

Einfach mit der rechten Maustaste auf die Setup-Datei klicken und wähle "Als Administrator ausführen" an, das wird dein Problem dann lösen.

Grüße